a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0783EA;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0462B0;
	text-decoration: none;
}
.menue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #0783EA;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0783EA;
	text-decoration: none;
}
.AIS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #072186;
	text-decoration: none;
}
.position {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #072186;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0462B0;
	text-decoration: none;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #0783EA;
	text-decoration: none;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #072186;
	text-decoration: none;
}
